REMASTER-EXTRACT(1)

NAME
remaster-extract - iso extraction tool of remaster-iso

SYNOPSIS
remaster-extract [OPTIONS]

DESCRIPTION
remaster-extract - iso extraction tool for the remastering process of remaster-iso.

remaster-iso - Set of scripts to assist remastering an iso image with custom settings for Debian based systems.

OPTIONS
remaster-extract - See --usage

HOMEPAGE
More information about the remaster-iso project can be found at <https://github.com/unixabg/remaster-iso>.

AUTHOR
remaster-iso was written by Richard Nelson <unixabg@gmail.com>.